Subject: [bug#27637] [PATCH 5/5] gnu: Add conda

From: Ricardo Wurmus <[email-masked]>
Date: Sat, 22 Jul 2017 12:27:49 +0200

Ricardo Wurmus <[email-masked]> writes:

> Ricardo Wurmus <[email-masked]> writes:
>
>> Pjotr Prins <[email-masked]> writes:
>>
>>> Thanks Fred.
>>>
>>> Can someone take a look at the tar issue?
>>
>> The tar thing really looks odd.  I’m ready to push the patches leading
>> up to this one.  I still need to experiment a bit to avoid this
>> complicated install phase.
>
> I fixed this, but conda still has errors; it tries to write to the
> store: […]
>
> Wherever it says “/gnu/store/yd655bpcqrzch4ai1dhs7v39yhm70mdi-python-3.5.3/” we should provide sane
> defaults.
>
> @Fred: could you please look into this?  This may require patching the
> conda sources.

Never mind.  It bothered me so I fixed it with some additional patching.
Thanks again for your efforts in getting it packaged!
--
Ricardo

GPG: BCA6 89B6 3655 3801 C3C6  2150 197A 5888 235F ACAC
https://elephly.net